MAIL(1)

NAME
mail - manual page for mail (GNU Mailutils)

SYNOPSIS
mail [OPTION...] [address...]

DESCRIPTION
GNU mail -- the standard /bin/mail interface

REPORTING BUGS
Report bugs to <bug-mailutils@gnu.org>.

SEE ALSO
The full documentation for mail is maintained as a Texinfo manual. If the info and mail programs are properly installed at your site, the command

    info mail

should give you access to the complete manual.